BODY
{
    VISIBILITY: visible! important;
    MARGIN: 0px;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLOR: #CCCCCC
}


.DateTable
{
    PADDING-LEFT: 15px;
    FONT-SIZE: 70%
}
.gt0
{
    BORDER-RIGHT: #3d4d5a 0px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #3d4d5a 0px solid;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    MARGIN: 3px;
    BORDER-LEFT: #3d4d5a 0px solid;
    COLOR: #3d4d5a;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #3d4d5a 0px solid;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    TEXT-DECORATION: none
}

.gtsep
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 2px;
    FONT: 85% Verdana;
    COLOR: #3d4d5a;
    PADDING-TOP: 0px
}
#msviGlobalSearch
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 6px;
    FONT: 95% Verdana;
    PADDING-TOP: 5px;
    TEXT-ALIGN: left
}
.Head
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: Tahoma, Arial, Helvetica
}
.Content
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 10px;
    BACKGROUND-COLOR: white
}
.RightPane
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: transparent
}
.LeftPane
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: transparent
}
.ContentPane
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 0px
}
.BottomPane
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: transparent
}

.TopPane
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: transparent
}
.Breadcrumb
{
    PADDING-RIGHT: 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #cccccc;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}
A.Breadcrumb:visited
{
    COLOR: #cccccc;
    TEXT-DECORATION: none
}
A.Breadcrumb:link
{
    COLOR: #cccccc;
    TEXT-DECORATION: none
}
A.Breadcrumb:active
{
    COLOR: #cccccc;
    TEXT-DECORATION: none
}
A.Breadcrumb:hover
{
    COLOR: #CC0033;
    TEXT-DECORATION: none
}
.SkinObject
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    TEXT-DECORATION: none
}
A.SkinObject:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.SkinObject:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}

A.SkinObject:hover
{
    COLOR: #CC0033;
    TEXT-DECORATION: none
}
.SelectedTab
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #3d4d5a;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    TEXT-DECORATION: none
}
A.SelectedTab:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.SelectedTab:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.SelectedTab:active
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.SelectedTab:hover
{
    COLOR: #CC0033;
    TEXT-DECORATION: none
}
.LogoPane
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px
}
.MainMenu_MenuContainer
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    WIDTH: 100%
}
.MainMenu_MenuBar
{
}
.MainMenu_MenuIcon
{
    DISPLAY: none
}
.MainMenu_MenuArrow
{
    DISPLAY: none
}
.MainMenu_RootMenuArrow
{
    DISPLAY: none
}
.MainMenu_MenuBreak
{
    DISPLAY: none
}
.MainMenu_MenuItem
{
    BORDER-RIGHT: #c0c9d1 0px solid;
    PADDING-RIGHT: 15px;
    BORDER-TOP: #c0c9d1 1px solid;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #c0c9d1 0px solid;
    COLOR: #000000;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #c0c9d1 1px solid
}
.submenuitembreadcrumb
{
    BORDER-RIGHT: #c0c9d1 0px solid;
    PADDING-RIGHT: 15px;
    BORDER-TOP: #c0c9d1 1px solid;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #c0c9d1 0px solid;
    COLOR: #000000;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #c0c9d1 1px solid
}
.submenuitemselected
{
    BORDER-RIGHT: #c0c9d1 0px solid;
    PADDING-RIGHT: 15px;
    BORDER-TOP: #c0c9d1 1px solid;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BACKGROUND: #465887;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #c0c9d1 0px solid;
    COLOR: #000000;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #c0c9d1 1px solid
}
.submenu
{
    BORDER-RIGHT: #c0c9d1 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #c0c9d1 1px solid;
    MARGIN-TOP: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: #c0c9d1;
    PADDING-BOTTOM: 0px;
    MARGIN-LEFT: 3px;
    BORDER-LEFT: #c0c9d1 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #c0c9d1 1px solid
}
.rootmenuitem TD
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    PADDING-BOTTOM: 0px;
    COLOR: #465887;
    PADDING-TOP: 0px;
    HEIGHT: 24px
}
.rootmenuitemselected TD
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    PADDING-BOTTOM: 0px;
    COLOR: #000000;
    PADDING-TOP: 0px;
    HEIGHT: 24px
}
.rootmenuitembreadcrumb TD
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    PADDING-BOTTOM: 0px;
    COLOR: #000000;
    PADDING-TOP: 0px;
    HEIGHT: 24px
}
.Logo
{
    PADDING-LEFT: 30px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px
}
.Title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #003366;
    FONT-FAMILY: Tahoma, Arial, Helvetica
}

.CopywriteStuff
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    TEXT-DECORATION: none
}
.OtherTabs
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #cccccc;
    FONT-FAMILY: Tahoma, Arial, Helvetica;
    TEXT-DECORATION: none
}
A.OtherTabs:link
{
    COLOR: #cccccc;
    TEXT-DECORATION: none
}
A.OtherTabs:visited
{
    COLOR: #cccccc;
    TEXT-DECORATION: none
}
A.OtherTabs:active
{
    COLOR: #cccccc;
    TEXT-DECORATION: none
}
A.OtherTabs:hover
{
    COLOR: #CC0033;
    TEXT-DECORATION: none
}
.grayborder
{
    BACKGROUND: #b3b3b1
}
normal stuff .Head
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #393d51;
    FONT-STYLE: normal;
    FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.SubHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #bfc2d2;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.Normal
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #282b39;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.NormalHighlight
{
    FONT-SIZE: 12px;
    COLOR: #282b39;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #fbf7f4
}
.NormalTextBox
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.LanguageBox
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    WIDTH: 140px;
    COLOR: #003366;
    FONT-FAMILY: verdana, sans-serif;
    BACKGROUND-COLOR: #b9d0d0
}
.NormalRed
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ff0000;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.NormalBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.CommandButton
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
A.CommandButton:link
{
    BORDER-RIGHT: #343749 1px solid;
    BORDER-TOP: #343749 1px solid;
    BORDER-LEFT: #343749 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #343749 1px solid;
    BACKGROUND-COLOR: #ebecee;
    TEXT-DECORATION: none
}
A.CommandButton:visited
{
    BORDER-RIGHT: #343749 1px solid;
    BORDER-TOP: #343749 1px solid;
    BORDER-LEFT: #343749 1px solid;
    COLOR: #3366CC;
    BORDER-BOTTOM: #343749 1px solid;
    BACKGROUND-COLOR: #ebecee;
    TEXT-DECORATION: none
}
A.CommandButton:active
{
    BORDER-RIGHT: #80402b 1px solid;
    BORDER-TOP: #80402b 1px solid;
    BORDER-LEFT: #80402b 1px solid;
    COLOR: #80402b;
    BORDER-BOTTOM: #80402b 1px solid;
    BACKGROUND-COLOR: #eed5cd;
    TEXT-DECORATION: none
}
A.CommandButton:hover
{
    BORDER-RIGHT: #80402b 1px solid;
    BORDER-TOP: #80402b 1px solid;
    BORDER-LEFT: #80402b 1px solid;
    COLOR: #80402b;
    BORDER-BOTTOM: #80402b 1px solid;
    BACKGROUND-COLOR: #eed5cd;
    TEXT-DECORATION: none
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 20px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
DT
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
H6
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
TFOOT
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
THEAD
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: baseline;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link
{
    COLOR: #315391;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #315391;
    TEXT-DECORATION: underline
}
A:active
{
    COLOR: #315391;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #ff0000;
    TEXT-DECORATION: underline
}
SMALL
{
    FONT-SIZE: 8px
}
BIG
{
    FONT-SIZE: 14px
}
BLOCKQUOTE
{
    FONT-FAMILY: Lucida Console, monospace
}
PRE
{
    FONT-FAMILY: Lucida Console, monospace
}
UL LI
{
    LIST-STYLE-TYPE: square
}
UL LI LI
{
    LIST-STYLE-TYPE: disc
}
UL LI LI LI
{
    LIST-STYLE-TYPE: circle
}
OL LI
{
    LIST-STYLE-TYPE: decimal
}
OL OL LI
{
    LIST-STYLE-TYPE: lower-alpha
}
OL OL OL LI
{
    LIST-STYLE-TYPE: lower-roman
}
HR
{
    HEIGHT: 1pt;
    TEXT-ALIGN: left
}
.Message
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eeeeee
}
.ItemTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #af906b;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.MenuHdr
{
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    CURSOR: default;
    COLOR: #003399;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: transparent
}
.MenuItem
{
    PADDING-LEFT: 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    PADDING-BOTTOM: 2px;
    COLOR: #003399;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: transparent
}
.MenuItemMouseOver
{
    PADDING-LEFT: 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    PADDING-BOTTOM: 2px;
    COLOR: #003399;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: transparent
}
.MenuItem HR
{
    PADDING-LEFT: 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    PADDING-BOTTOM: 2px;
    COLOR: #003399;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: transparent
}
.MenuItem A
{
    PADDING-BOTTOM: 1px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #003399;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
.MenuItem A:active
{
    PADDING-BOTTOM: 1px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #003399;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
.MenuItem A:hover
{
    PADDING-BOTTOM: 1px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #003399;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
.MenuItem A:visited
{
    PADDING-BOTTOM: 1px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #003399;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
.MenuItem A:link
{
    PADDING-BOTTOM: 1px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #003399;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
.MenuItemMouseOver A
{
    PADDING-BOTTOM: 1px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #003399;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
.MenuItemMouseOver A:active
{
    PADDING-BOTTOM: 1px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #003399;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
.MenuItemMouseOver A:hover
{
    PADDING-BOTTOM: 1px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #003399;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
.MenuItemMouseOver A:visited
{
    PADDING-BOTTOM: 1px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #003399;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
.MenuItemMouseOver A:link
{
    PADDING-BOTTOM: 1px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #003399;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
.MenuHdr A
{
    PADDING-BOTTOM: 1px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #003399;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
.MenuHdr A:active
{
    PADDING-BOTTOM: 1px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #003399;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
.MenuHdr A:hover
{
    PADDING-BOTTOM: 1px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #003399;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
.MenuHdr A:visited
{
    PADDING-BOTTOM: 1px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #003399;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
.MenuHdr A:link
{
    PADDING-BOTTOM: 1px;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #003399;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
.MenuItemMouseOver
{
    BACKGROUND-COLOR: #cccccc! important
}

